GACTIVATE_WS(3NCARG)

NAME
gactivate_ws (Activate workstation) - activates a GKS workstation.

SYNOPSIS
#include <ncarg/gks.h>

void gactivate_ws(Gint ws_id);

DESCRIPTION

ws_id
    (Input) - A number identifying the workstation to be activated. ws_id must be the same as that used in some previous gopen_ws call.

USAGE
Active workstations receive all GKS output primitives.

ACCESS
To use the GKS C-binding routines, load the ncarg_gks and ncarg_c libraries.

SEE ALSO
Online: gopen_gks(3NCARG), gopen_ws(3NCARG), gdeactivate_ws(3NCARG), gclose_ws(3NCARG), gclose_gks(3NCARG), opngks(3NCARG), clsgks(3NCARG), gks(3NCARG), ncarg_gks_cbind(3NCARG)

Hardcopy: User's Guide for NCAR GKS-0A Graphics; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.